.whippet-product-brands {
  display: flex;
  gap: 30px;
  flex-direction: column;
}
.whippet-product-brands .brands {
  display: grid;
  grid-template-columns: repeat(var(--columns, 2), 1fr);
  gap: 8px;
}
.whippet-product-brands .popular-brands .whippet-brand-logo {
  background: var(--e-global-color-secondary, #F0F2F6);
}
.whippet-product-brands .standard-brands {
  gap: 16px 8px;
}
.whippet-product-brands .standard-brands a {
  text-decoration: none;
  font-weight: 700;
}
.whippet-product-brands .standard-brands a:hover {
  text-decoration: underline;
}
@media only screen and (min-width: 600px) {
  .whippet-product-brands {
    --columns: 3;
  }
}
@media only screen and (min-width: 800px) {
  .whippet-product-brands {
    --columns: 4;
  }
}
@media only screen and (min-width: 1000px) {
  .whippet-product-brands {
    --columns: 5;
  }
}
